.bg--cover {
    background-position: 50% 50% !important;
    background-size: cover !important;
}

.pro-ti h3 {
    font-family: "Kaushan Script", cursive;
    font-size: 48px;
      color: #e9212b;
    font-weight: 400;
    text-align: center;
}
.pro-ti p
{
	 font-family: "Kaushan Script", cursive;
    font-size: 20px;
    color: #000;
    font-weight: 400;
    text-align: center;
}

.ps-badge {
    display: inline-block;
    max-width: 60px;
   
}

.ps-product__thumbnail img {
    width: 100%;
 /*   height: 500px;*/
    object-fit: cover;
    display: block;
}
.ps-badge i {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    font-family: "Kaushan Script", cursive;
    font-size: 18px;
    color: #fff;
    font-style: normal;
}
.ps-section__header>span img {
    max-width: 75px;
}
.ps-section__header>span {
    display: block;
}
.ps-home-product .ps-section__header {
    margin-bottom: 40px;
    text-align: center;
}
.ps-product.ps-product--horizontal .ps-product__content {
    float: left;
   
    padding-left: 30px;
    text-align: left;
}

.prod-det p{
     font-family: "Kaushan Script", cursive;
    font-size: 30px;
         margin-bottom: 40px;
    font-weight: 400;
    text-align: center;
}

html .bg--parallax {
    position: relative;
    z-index: 10;
    background-attachment: fixed !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-position: 50% 50%;
}
.ps-order-form {
    padding: 80px 0;
}
.ps-form--menu {
  
    padding: 80px;
    background-color: #fff;
    
}
.ps-container::after {
    clear: both;
    content: "";
    display: table;
}
.ps-form--menu .ps-section__header {
    margin-bottom: 40px;
}
.ps-section__header .ps-section__title {
       font-family: "Lobster", sans-serif;
    font-size: 48px;
       color: #e9212b;
    font-weight: 400;
}
.ps-form--menu .submit {
    text-align: center;
}
.prod-new
{
	    padding-top: 50px;
}
.ps-section__header p {
    font-size: 15px;
    font-weight: 100;
    font-family: "Lobster", sans-serif;
    color: #000;
   
}

.he
{
	font-family: "Lobster", sans-serif;
    font-weight: 100;
    font-size: 23px;
    text-transform: lowercase;
}

nav > .nav.nav-tabs{

  border: none;
    color:#fff;
    background:#272e38;
    border-radius:0;

}
nav > div a.nav-item.nav-link,
nav > div a.nav-item.nav-link.active
{
  border: none;
  font-weight: 100;
    font-family: "Lobster", sans-serif;
    padding: 18px 25px;
    color:#fff;
    font-size: 19px;
    background:#513311;
    border-radius:0;
}
.tab-content>.active {
    /* display: block; */
    display: -webkit-inline-box;
}

nav > div a.nav-item.nav-link.active:after
 {
  content: "";
  position: relative;
  bottom: -60px;
  left: -10%;
  display: inline-flex;
  border: 15px solid transparent;
  border-top-color: #e74c3c ;
}
.tab-content{
  background: #fdfdfd;
    line-height: 25px;
    margin-bottom: 40px;
    border: 1px solid #ddd;
    border-top:5px solid #e74c3c;
    border-bottom:5px solid #e74c3c;
    padding:30px 25px;
}

nav > div a.nav-item.nav-link:hover,
nav > div a.nav-item.nav-link:focus
{
  border: none;
    background: #e74c3c;
    color:#fff;
    border-radius:0;
    transition:background 0.20s linear;
}

#nav-home p
{
    font-family: "Lobster", sans-serif;
    color: #3c3a3a;
    line-height: 31px;
    font-size: 16px;
    font-weight: 100;
}

#nav-home h3
{
        margin-top: 15px;
    font-family: "Kaushan Script", cursive;
}


#nav-profile p
{
    font-family: "Lobster", sans-serif;
    color: #3c3a3a;
    line-height: 31px;
    font-size: 16px;
    font-weight: 100;
}

#nav-profile h3
{
        margin-top: 15px;
    font-family: "Kaushan Script", cursive;
}


#nav-contact p

{
    font-family: "Lobster", sans-serif;
    color: #3c3a3a;
    line-height: 31px;
    font-size: 16px;
    font-weight: 100;
}

#nav-contact h3
{
        margin-top: 15px;
    font-family: "Kaushan Script", cursive;
}

#nav-about p

{
    font-family: "Lobster", sans-serif;
    color: #3c3a3a;
    line-height: 31px;
    font-size: 16px;
    font-weight: 100;
}

#nav-about h3
{
        margin-top: 15px;
    font-family: "Kaushan Script", cursive;
}


#nav-bread p

{
    font-family: "Lobster", sans-serif;
    color: #3c3a3a;
    line-height: 31px;
    font-size: 16px;
    font-weight: 100;
}

#nav-bread h3
{
        margin-top: 15px;
    font-family: "Kaushan Script", cursive;
}

#nav-coca h3
{
      margin-top: 15px;
    font-family: "Kaushan Script", cursive;
}

#nav-coca p

{
    font-family: "Lobster", sans-serif;
    color: #3c3a3a;
    line-height: 31px;
    font-size: 16px;
    font-weight: 100;
}


@media (max-width: 997px)
{

.tab-content>.active {
    display: block;
}
}



  